### Function

# Camel FolderThreadStrFunc

#### Declaration

    const gchar*
    (* CamelFolderThreadStrFunc) (
      gconstpointer item
    )

#### Description

No description available.

#### Parameters

`item`

  Type: `gconstpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.